/* 
  Localizable.strings
  EUExEMM

  Created by sdk-suit on 15/10/8.
  Copyright (c) 2015年 xll. All rights reserved.
*/
//network
"AppStore4.0_NetworkTimeout" = "Network timeout";
"AppStore4.0_NetworkError" = "Network Error or Server Error,Please Check Your Network and Server!";
//AllClassifyView
"AppStore4.0_download" = "Downloading";
"AppStore4.0_installed" = "Installe";
"AppStore4.0_notInstalled" = "NotInstalled";
"AppStore4.0_loading" = "Loading...";
"AppStore4.0_timesDownload" = "Time Download";
"AppStore4.0_refresh" = "Refresh";
"AppStore4.0_noData" = "NoData";
//AppDetailView
"AppStore4.0_installationComplete" = "installedComplete";
"AppStore4.0_pause" = "Pause";
"AppStore4.0_evaluate" = "I want to evaluate";
"AppStore4.0_noIntroduction!" = "The application is no introduction!";
"AppStore4.0_applicationDetails" = "Application details";
"AppStore4.0_userEvaluation" = "User evaluation";
"AppStore4.0_no" = "No";
"AppStore4.0_year" = "Year";
"AppStore4.0_month" = "Month";
"AppStore4.0_day" = "Day";
"AppStore4.0_version" = "Version:";
"AppStore4.0_updateDate" = "UpdateDate:";
"AppStore4.0_developers" = "Developers:";
"AppStore4.0_noEvaluate" = "No Evaluation";
//AppSearchView
"AppStore4.0_allCategories" = "All Categories";
"AppStore4.0_cancel" = "Cancel";
"AppStore4.0_nowNoData" = "There is no data";
//AppStoreMainView
"AppStore4.0_addHomePage" = "Have been added to the home page!";
"AppStore4.0_great" = "Excellent";
"AppStore4.0_rank" = "Rank";
"AppStore4.0_type" = "Classification";
"AppStore4.0_new" = "New";
//FLTypeListView
"AppStore4.0_noType" = "The application of this classification";
//MyCommentView
"AppStore4.0_input" = "Please input your evaluation information (5-100 words)";
"AppStore4.0_inputCount" = "Please enter 5-100 word";
"AppStore4.0_ok" = "OK";
"AppStore4.0_mark" = "Please rate the application";
"AppStore4.0_userNull" = "User name can not be empty, please log in after evaluation!";
"AppStore4.0_submit" = "Submitting";
"AppStore4.0_failureNetwork" = "Submitted for failure, please check the network settings!";
"AppStore4.0_subSuccess" = "Submit success!";
"AppStore4.0_failureServer" = "Submitted for failure, server exception!";
"AppStore4.0_submitComment" = "Submit";
//EUExAppListView
"AppStore4.0_waitInstalling" = "Please wait while you are installing...";
"AppStore4.0_newDownload" = "Found a new packet, click the download, the next application to start when the!";
"AppStore4.0_newUpgrade" = "Find a new version, immediately upgrade experience!";
"AppStore4.0_tryagainDownload" = "Download failed, click the icon to download again!";
"AppStore4.0_waitLoading" = "Please wait for a moment while loading...";
"AppStore4.0_pauseDownload" = "Pause download!";
"AppStore4.0_intoDocument" = "Click to enter the document center>>";
"AppStore4.0_downLoadFail" = "DownLoad Fail";
//UIWebView_Self
"AppStore4.0_prompt" = "Prompt";
"AppStore4.0_networkError" = "Network exception, please check the network!";
"AppStore4.0_confirm" = "Confirm";
"AppStore4.0_urlError" = "Address error, please check the network address!";
//EUExAppStoreUtility
"AppStore4.0_exitPrompt" = "Exit Prompt";
"AppStore4.0_close" = "Close";


